@charset "utf-8";

#buscadores {
	height:100px;
	margin-top:0px;
}
.registro {
	font-family:Arial, Helvetica, sans-serif;
}
.registro .caja_home {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	border:1px solid #CCCCCC;
	color:#222222;
	font-family:"Helvetica Neue",Arial,sans-serif;
	font-size:14px;
	height:20px;

	padding:8px;
	width:133px;
	margin-right:15px;
	margin-bottom:6px;
}
.registro .boton_home {
	/*background:transparent url(/css/images/boton_form.png) repeat scroll 0 0;*/
	background: #24B4FD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	border:0 none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
	height:38px;
	text-align:center;
	line-height:18px;
	width:150px;
	
}
.registro h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#999999;
	margin-bottom:20px;
}
.registro h1 span {
	color:#24B4FD;
}